#include<stdio.h>
int main()
{
	int i, x, m = 0;
	printf ("yek adad vared konid : ");
	scanf("%d", &x);
	for(i = 0; x > 0; i++)
	{
		m += x % 10;
		x /= 10;
	}
	printf("Jame Argham = %d\n", m);
	getch();
}

